xsct(1)

NAME
xsct - X11 set screen color temperature

SYNOPSIS
xsct [options] [temperature] [brightness]

DESCRIPTION
xsct sets the screen's color temperature.

OPTIONS

-h, --help
    Display usage information and exit

-v, --verbose
    Display debugging information

-d, --delta
    Shift temperature and brightness by temperature and brightness value

-s, --screen N
    Zero-based index of screen to use.

-t, --toggle
    Toggle between night and day temperature.

-c, --crtc N
    Zero-based index of CRTC to use.

[temperature]
    Black body temperature
    If the value is 0, xsct sets the color temperature to the default of 6500
    If no arguments are passed, xsct estimates the current display temperature and brightness

[brightness]
    Linear brightness between 0.0 (inclusive) and 1.0 (inclusive). The default value is 1.0 if no parameter is passed.

AUTHOR
xsct is based on sct by Ted Unangst <tedu@openbsd.org>

SEE ALSO
redshift(1), xtemp(1)